Comment 13 for bug 1730343

Mario Limonciello (superm1) wrote :

Xenial I was running into problems. thanks for rejecting the fwupdate-signed package there until it's ready.

@Lukasz, it seems that fwupdate-signed isn't uploading from the feedback on the upstream issue.

DEBUG Considering changefile 1/ubuntu/fwupdate-signed_1.14ubuntu0.2_amd64.changes
DEBUG Finding fresh policy
INFO Processing upload fwupdate-signed_1.14ubuntu0.2_amd64.changes
INFO Upload was rejected:
INFO fwupdate-amd64-signed_1.14ubuntu0.2+9-2ubuntu0.17.10.1_amd64.deb: Version older than that in the archive. 1.14ubuntu0.2+9-2ubuntu0.17.10.1 <= 1.14+9-2
INFO fwupdate-signed_1.14ubuntu0.2+9-2ubuntu0.17.10.1_amd64.deb: Version older than that in the archive. 1.14ubuntu0.2+9-2ubuntu0.17.10.1 <= 1.14+9-2
INFO Committing the transaction and any mails associated with this upload.

I'm not sure the proper version to give this, considering it being an SRU.
I think you'll need to reject the fwupdate-signed packages from the -proposed in artful and zesty though until we come up with the right version to use.

Any advice?